Support » Plugin: Sabre » [Plugin: Sabre] Hosed My Website

  • Resolved OpenDesigner

    (@opendesigner)


    Had to rename the Sabre folder to get the site up and running after updating a few minutes ago.

    Fatal error: require_once() [function.require]: Failed opening required ‘/home/opende8/public_html/wp-content/plugins/sabre/classes/sabre_class.php’ (include_path=’.:/usr/lib/php:/usr/local/lib/php’) in /home/opende8/public_html/wp-content/plugins/sabre/sabre.php on line 42

    http://opendesignproject.org/

    http://wordpress.org/extend/plugins/sabre/

Viewing 2 replies - 1 through 2 (of 2 total)
  • MickeyRoush

    (@mickeyroush)

    You should probably update it via FTP. This update does not include the classes, images, or the languages directories.

    Plugin Author dlo

    (@dlo)

    Version 1.2.2 solves the problem. Just upload it.
    Regards,
    Dlo

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘[Plugin: Sabre] Hosed My Website’ is closed to new replies.